Bug 250946 - Please release 2.0.0.6 to repos ASAP
Summary: Please release 2.0.0.6 to repos ASAP
Status: CLOSED DUPLICATE of bug 250491
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox   
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-05 22:54 UTC by David
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-07 16:15:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David 2007-08-05 22:54:15 UTC
Description of problem:
Firefox last week released 2.0.0.6 to fix an important security bug found.  Its
still not in even the updates-testing repo

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Christopher Aillon 2007-08-07 16:13:39 UTC
Its not in updates-testing because it doesn't affect our package.

Comment 2 Christopher Aillon 2007-08-07 16:15:02 UTC

*** This bug has been marked as a duplicate of 250491 ***


Note You need to log in before you can comment on or make changes to this bug.